[Trisquel-users] Re : Trisquel 7 screenshot

magicbanana at gmail.com magicbanana at gmail.com
Mon Aug 11 13:34:01 CEST 2014


No you don't. Conky 1.9.0 is is the main repository of Trisquel 7. I was just  
pointing out that you do not even need to install Trisquel 7 to enjoy that  
latest version of Conky.


More information about the Trisquel-users mailing list